/*! Hamburgers @description Tasty CSS-animated hamburgers @author Jonathan Suh @jonsuh @site https://jonsuh.com/hamburgers @link https://github.com/jonsuh/hamburgers */
.hamburger { padding: 0 0; display: inline-block; cursor: pointer; transition-property: opacity, filter; transition-duration: 0.15s; transition-timing-function: linear; font: inherit; color: inherit; text-transform: none; background-color: transparent; border: 0; margin: 0; overflow: visible; }

.hamburger:hover { opacity: 1; }

.hamburger.is-active:hover, .menuOpen .hamburger:hover { opacity: 1; }

.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner::before, .hamburger.is-active .hamburger-inner::after, .menuOpen .hamburger .hamburger-inner, .menuOpen .hamburger .hamburger-inner::before, .menuOpen .hamburger .hamburger-inner::after { background-color: #21425f; }

.hamburger-box { width: 25px; height: 20px; display: inline-block; position: relative; }

.hamburger-inner { display: block; top: 50%; margin-top: -2px; }

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after { width: 25px; height: 4px; background-color: #21425f; border-radius: 2px; position: absolute; transition-property: transform; transition-duration: 0.15s; transition-timing-function: ease; }

.hamburger-inner::before, .hamburger-inner::after { content: ""; display: block; }

.hamburger-inner::before { top: -8px; }

.hamburger-inner::after { bottom: -8px; }

/* Slider */
.hamburger--slider .hamburger-inner { top: 2px; }

.hamburger--slider .hamburger-inner::before { top: 8px; transition-property: transform, opacity; transition-timing-function: ease; transition-duration: 0.15s; }

.hamburger--slider .hamburger-inner::after { top: 16px; }

.hamburger--slider.is-active .hamburger-inner, .menuOpen .hamburger--slider .hamburger-inner { transform: translate3d(0, 8px, 0) rotate(45deg); }

.hamburger--slider.is-active .hamburger-inner::before, .menuOpen .hamburger--slider .hamburger-inner::before { transform: rotate(-45deg) translate3d(-3.5714285714px, -4px, 0); opacity: 0; }

.hamburger--slider.is-active .hamburger-inner::after, .menuOpen .hamburger--slider .hamburger-inner::after { transform: translate3d(0, -16px, 0) rotate(-90deg); }

.hamburger { display: inline-flex; outline: none; }

@media screen and (min-width: 980px) { .mobile-content { display: none; } }

@media screen and (max-width: 979px) { .kurv-top-title, .kurv-top-price, #Orderstep1_AlternativeDelivery_Fields_TD { display: none; }
  .BasketLine_OrderStep3 td + td > table > tbody > tr > td:first-child { width: 0px !important; }
  .CustomerData_OrderStep1_TBL .toggleAltAddress { position: inherit; margin: 20px 0 0 0; padding: 5px 0 10px; }
  .tpo-Top, .tpo-topmenu { display: none; }
  body, html { width: 100%; height: 100%; }
  body, input, select, td, textarea { font-size: 12px; color: #1F2A2A; -webkit-text-size-adjust: 100%; resize: none; }
  li, ul { list-style-type: none !important; }
  iframe, img { max-width: 100%; }
  ::-webkit-scrollbar { display: none; }
  input:-moz-placeholder, input:-ms-input-placeholder, input::-moz-placeholder, input::-webkit-input-placeholder { font-weight: 100; color: red !important; font-style: italic; }
  #tpo-content { width: 100% !important; background: #FFF; }
  table { border-collapse: collapse; border-spacing: 0; }
  td { padding: 0; }
  hr { background-color: #ccc; height: 1px; border: none; }
  a:active, a:hover, a:link, a:visited { color: #1F2A2A; text-decoration: none; }
  a.btn { display: block; margin: 20px; padding: 10px 20px; border-radius: 5px; height: 20px; line-height: 20px; font-weight: 700; }
  a.orange { background: #0f990c; color: #fff; border: 1px solid #0f990c; }
  a.grey { background: #C6CED5; color: #fff; border: 1px solid #C6CED5; }
  b { font-weight: 700; }
  i { font-weight: 400italic; }
  #tpo { position: absolute; top: 0; width: 100%; min-height: 100%; background-color: #21425f; color: #000; overflow: hidden; height: auto !important; }
  .menuPanel { position: fixed; top: 0; height: 0; width: 80%; left: 0; opacity: 1; z-index: 1; background: transparent; opacity: 0.99; overflow: hidden; overflow-y: scroll; -webkit-overflow-scrolling: touch; transition: height 0s ease-in-out .2s, opacity .2s ease-in-out, transform .2s ease-in-out; transform: translate3d(0, 0, 0); }
  .basketPanel { position: fixed; top: 0; height: 0; width: 80%; right: 0; opacity: 0; z-index: 1; background: #21425f; overflow: scroll; -webkit-overflow-scrolling: touch; transition: height 0s ease-in-out .2s, opacity .2s ease-in-out, transform .2s ease-in-out; transform: translate3d(-150px, 0, 0); }
  .contentPanel { position: relative; width: 100%; min-height: 100%; z-index: 999; overflow-x: hidden; box-shadow: 0 0 60px -20px rgba(0, 0, 0, 0.45); transition: all 0.3s cubic-bezier(0.25, 0.25, 0, 1); transform: translate3d(0, 0, 0); }
  .content { position: relative; width: 100%; }
  #navbar { transform: translate3d(0, 0, 0); transition: all 0.3s ease-in-out; }
  #navbar.Open { transform: translate3d(0, 40px, 0); }
  .menuOpen #header, .menuOpen .contentPanel { transform: translate3d(80%, 0, 0); }
  .menuOpen #header { box-shadow: 0 0 40px 0 transparent; }
  .menuOpen .menuPanel { transform: translate3d(0, 0, 0); opacity: 1; height: 100%; transition: height 0s ease-in-out 0s, opacity 0.3s ease-in-out, transform 0.3s ease-in-out; }
  .menuOpen .basketPanel { display: none; }
  .menuOpen #CSSmenu-AZ > div > ul { display: block; }
  .menuOpen #CSSmenu-AZ > a { background: none !important; font-weight: 700 !important; display: none; }
  .menuOpen #CSSmenu-AZ > a span { font-weight: 700 !important; display: none; }
  .basketOpen #header, .basketOpen .contentPanel { transform: translate3d(-80%, 0, 0); }
  .basketOpen #header { box-shadow: 0 0 40px 0 transparent; }
  .basketOpen .basketPanel { transform: translate3d(0, 0, 0); opacity: 1; height: 100%; transition: height 0s ease-in-out 0s, opacity 0.3s ease-in-out, transform 0.3s ease-in-out; }
  .basketOpen .menuPanel { display: none; }
  .basketOpen #Basket #BasketImg { background: #0a6608; }
  .menuPanel .h1, #BasketDropdown #Head { display: block; text-align: center; font-weight: 800; font-size: 20px; line-height: 150%; padding: 5px 10px 10px; margin: 5px 0 10px; }
  .menuPanel .h1, #BasketDropdown #Head a { color: #FFFFFF; }
  p { font-size: 16px; line-height: 150%; font-weight: 300; padding: 0; margin: 0.5em 0 1em; }
  #cssmenu-container { position: relative !important; }
  .nbsp { display: none; }
  #header { position: fixed; display: flex; align-items: center; top: 0; left: 0; right: 0; box-sizing: border-box; width: 100%; padding: 14px 4%; background-image: linear-gradient(to top, rgba(255, 255, 255, 0.95), rgba(249, 251, 252, 0.95)); height: 48px; z-index: 99992; box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.4); transition: transform 0.3s cubic-bezier(0.25, 0.25, 0, 1), box-shadow 0s; transform: translate3d(0, 0, 0); }
  #header > div { display: flex; align-items: center; height: 25px; }
  #header > div.to-right { margin-left: auto; display: inline-flex; justify-content: flex-end; }
  #header > div.to-right > *:not(:first-child) { margin-left: 25%; }
  #header > div.to-right img { display: block; height: 25px; max-width: none; }
  #header > div > a, #header > div > div { display: flex; height: 25px; }
  #header > div * { max-height: 100%; }
  #tpo-content { box-sizing: border-box; width: 100%; padding: 50px 0 30px !important; margin-top: 0 !important; -webkit-backface-visibility: hidden; }
  .menu { width: auto; display: inline-flex; }
  .menuHelp { opacity: 0; }
  .logo-container { width: auto; float: left; margin: 0 5%; }
  .logo-container a { width: 100%; display: block; }
  .logo-container img { max-height: 100%; max-width: 120px; margin: auto; display: block; }
  #Basket { width: auto; margin-left: auto; }
  #Basket .kurv-top-antal { transform: translate3d(0, 0, 0); z-index: 100; position: absolute; border-radius: 10px; border: 0 solid #0f990c; box-shadow: 0 0 3px #0f990c; background: #E1FFDA; height: 10px; min-width: 6px; padding: 5px 7px; color: #0f990c; text-align: center; line-height: 80%; opacity: 1; right: 4%; top: 3px; left: auto; margin-right: -7px; transition: opacity 0.5s ease-in-out 0.2s; }
  #Basket .kurv-top-antal.hidden { opacity: 0; }
  #Basket #BasketShippingFee, #Basket .BasketTotalPrice { display: none; }
  .kurv-top-bg { display: none; }
  #BasketDropdown { display: block !important; }
  #BasketPadding { padding: 10px 10% 0px; }
  #BasketPadding .Products_Basket_TBL tr { display: block; margin: 0 0 15px; padding: 15px 20px; border: 1px solid #C6CED5; background: #fff; border-radius: 3px; }
  #BasketPadding .Products_Basket_TBL td { display: block; font-size: 12px; }
  #BasketPadding .Products_Basket_TBL .Products_Basket_ProductName_TD:first-line { font-weight: 700; font-size: 14px; }
  #BasketPadding .Products_Basket_TBL .Products_Basket_TotalPrice_TD { font-size: 14px; color: #0f990c; font-weight: 700; }
  #BasketPadding .BasketTotalPrice { padding: 10px 0 20px; }
  #BasketPadding .BasketTotalPrice > span { font-size: 24px; margin: 10px 0; }
  #BasketPadding #BasketButton a { display: block; background: #C6CED5; margin: 10px 0 25px; padding: 5px; text-align: center; border-radius: 5px; font-weight: 700; }
  #BasketPadding .Products_Basket_Amount_TD { position: absolute; border-radius: 20px; border: 1px solid #C6CED5; background: #F0F3F5; height: 10px; min-width: 8px; padding: 5px 4px 5px 7px; color: #333; text-align: center; line-height: 80%; margin-left: -30px; margin-top: -26px; }
  #BasketPadding #Fragt { display: block; margin: 0 0 5%; border: 1px solid #C6CED5; background: #fff; border-radius: 3px; width: 100%; font-weight: 700; padding: 5% 0 5% 5%; font-size: 14px; box-sizing: border-box; }
  #BasketPadding #Fragt .Float { display: inline-block; }
  #BasketPadding #Fragt .FloatRight { float: right; width: 50%; text-align: center; color: #0f990c; font-size: 16px; }
  #BasketPadding #BasketTotal { background: #fff; padding: 10px 0 20px; border: 1px solid #0f990c; border-radius: 3px; margin-top: 20px; text-align: center; font-size: 18px; margin-bottom: 20px; }
  #BasketPadding #BasketTotal .FloatRight { color: #0f990c; font-weight: 900; display: block; font-size: 24px; margin: 10px 0; }
  #BasketDropdown .kurv-top-FriF { padding: 0 10%; box-sizing: border-box; background-color: transparent; height: auto !important; border: 0px; color: #FFFFFF; }
  #Box1ShippingTxt.prodcardBox1ShippingTxt { color: #FFFFFF; }
  #BasketDropdown .kurv-top-FriF > div { margin: 0 0 15px; padding: 15px 20px; border: 1px solid #C6CED5; border-radius: 3px; }
  #BasketDropdown .kurv-top-FriF * { font-size: 14px !important; line-height: 1.2; }
  #BasketDropdown #Knapper { padding: 10px 10% 50px; }
  #BasketDropdown #Kassen { text-align: center; width: 100%; border-radius: 5px; background: #0f990c; display: block; margin-bottom: 10px; box-shadow: 0 1px 1px #b3b7bd, 0 0 1px #abaeb6; }
  #BasketDropdown #Kassen span { padding: 15px 0; color: #fff; font-size: 24px; font-weight: 700; display: block; }
  #BasketDropdown #VisKurv { display: block; background: #C6CED5; margin: 10px 0 25px; padding: 5px; text-align: center; border-radius: 5px; font-weight: 700; }
  td.BuyButton_ProductInfo input.Loading, .BuyButton_Productinfo input.Loading[type="image"]:hover, .Related_BuyButton_IMG.Loading, .Loading { background: url(/dandodesign/grafik/mobile/green-loader.gif) no-repeat center center; background-size: 15%; background-color: #0f990c; }
  #navbar { background-image: linear-gradient(top, #FFF, #EAEFF4); height: 20px; font-size: 12px; color: #333; opacity: .95; z-index: 9999; position: fixed; bottom: 0; left: 0; right: 0; padding: 5px 2.5%; white-space: nowrap; }
  .menu { float: left; margin: 0; }
  .menu a { display: block; background-color: red; }
  .menu.active a { background: #21425f; }
  #Basket #BasketImg { display: block; height: 25px; }
  #Basket img { display: inline-block; }
  #soeg img, .menu img { height: 20px; display: block; }
  #ProductMenu_List { margin: 0; width: 90%; z-index: 23; }
  #ProductMenu_List br, #ProductMenu_List li ul { display: none; }
  #ProductmenuContainer_DIV { width: 100%; }
  #ProductMenu_List a, #cssmenu > ul > li > a { background: url(/dandodesign/grafik/mobile/plus.png) 90% 50% no-repeat; background-size: 5%; text-decoration: none; text-align: left; display: block; padding: 10px 10px 10px 15px; color: #bcd3e7; font-weight: 300 !important; font-size: 20px; line-height: 35px; }
  #ProductMenu_List { padding: 0 5% 45px; }
  #ProductMenu_List ul { padding: 0 5% 45px; }
  #cssmenu > ul { padding: 0 5% 45px; }
  #cssmenu > ul li { color: #1F2A2A; border-bottom: 1px solid #496a87; background-size: 0; }
  .RootCategory_Productmenu, #secondaryContent > ul li, #cssmenu > ul li, .RootCategory_Productmenu .header { color: #1F2A2A; border-bottom: 1px solid #f1f1f1; background-size: 0; }
  #cssmenu > ul li:last-child { border-bottom: none; }
  #StaticMenu .CSSmenu-number { display: none; }
  .RootCategory_Productmenu .ProductMenu_MenuItemBold { font-weight: 300; }
  .RootCategory_Productmenu.active a span { color: #ff4600 !important; font-weight: 700; }
  #cssmenu ul, #secondaryContent ul { list-style-type: none !important; }
  #cssmenu > ul { padding: 0 0% 100px; }
  #cssmenu > ul > li > a b { font-weight: 300; }
  #cssmenu > ul > li > div > ul { padding-left: 0% !important; display: none; }
  #secondaryContent > ul { padding-left: 0% !important; display: none; }
  #cssmenu > ul > li > div > ul:last-child, #secondaryContent > ul:last-child { padding-bottom: 45px; }
  #cssmenu > ul > li.Open > div > ul, #secondaryContent > ul { display: block; }
  #cssmenu > ul > li.Open > a { background: url(/dandodesign/grafik/mobile/minus.png) 90% 50% no-repeat; background-size: 5%; }
  #cssmenu > ul > li a.Active { color: #ff4600; font-weight: 700 !important; }
  #cssmenu > ul > li.Open > a { font-weight: 700 !important; }
  #cssmenu > ul > li.Open > a span { font-weight: 700 !important; }
  #cssmenu > ul > li > div > ul > li > a { background: url(/dandodesign/grafik/mobile/forward.png) 90% 50% no-repeat; background-size: 5%; text-decoration: none; text-align: left; display: block; padding: 10px 10px 10px 30px; color: #FFF; font-weight: 500 !important; font-size: 16px; line-height: 25px; border-bottom: 1px #19334a solid; }
  #secondaryContent > ul > li > a { text-decoration: none; text-align: left; display: block; padding: 10px 10px 10px 30px; font-weight: 500 !important; font-size: 16px; line-height: 25px; }
  #cssmenu > ul > li > div li.Heading, #secondaryContent li.Heading { padding-top: 30px; padding-bottom: 5px; color: #0066FF; font-weight: bold; padding-left: 5%; }
  #cssmenu > ul li { opacity: 0; transform: translate3d(20%, 0, 0); -webkit-transform: translate3d(20%, 0, 0); transition-duration: .5s; -webkit-transition-duration: .5s; transition-property: all; -webkit-transition-property: all; transition-timing-function: cubic-bezier(0.25, 0.25, 0, 1); -webkit-transition-timing-function: cubic-bezier(0.25, 0.25, 0, 1); }
  #cssmenu > ul > li:nth-child(1) { display: none; }
  .MenuHeading { display: none; }
  #search { opacity: 0; transform: translate3d(20%, 0, 0); -webkit-transform: translate3d(20%, 0, 0); transition: all 0.5s cubic-bezier(0.25, 0.25, 0, 1) 0s; -webkit-transition: all 0.5s cubic-bezier(0.25, 0.25, 0, 1) 0s; }
  #search .tpo-search { padding: 0; }
  .menuOpen #cssmenu > ul li, .menuOpen #search { opacity: 1; transform: translate3d(0, 0, 0); -webkit-transform: translate3d(0, 0, 0); }
  .menuOpen #cssmenu > ul li:nth-child(1) { transition-delay: .1s; }
  .menuOpen #cssmenu > ul li:nth-child(2) { transition-delay: .15s; }
  .menuOpen #cssmenu > ul li:nth-child(3) { transition-delay: .2s; }
  .menuOpen #cssmenu > ul li:nth-child(4) { transition-delay: .25s; }
  .menuOpen #cssmenu > ul li:nth-child(5) { transition-delay: .3s; }
  .menuOpen #cssmenu > ul li:nth-child(6) { transition-delay: .35s; }
  .menuOpen #cssmenu > ul li:nth-child(7) { transition-delay: .4s; }
  .menuOpen #cssmenu > ul li:nth-child(8) { transition-delay: .45s; }
  .menuOpen #cssmenu > ul li:nth-child(9) { transition-delay: .5s; }
  .menuOpen #cssmenu > ul li:nth-child(10) { transition-delay: .55s; }
  .menuOpen #cssmenu > ul li:nth-child(11) { transition-delay: .6s; }
  .menuOpen #cssmenu > ul li:nth-child(12) { transition-delay: .65s; }
  .menuOpen #cssmenu > ul li:nth-child(13) { transition-delay: .7s; }
  .menuOpen #cssmenu > ul li:nth-child(14) { transition-delay: .75s; }
  .menuOpen #cssmenu > ul li:nth-child(15) { transition-delay: .8s; }
  .menuOpen #cssmenu > ul li:nth-child(16) { transition-delay: .85s; }
  .menuOpen #cssmenu > ul li:nth-child(17) { transition-delay: .9s; }
  .menuOpen #cssmenu > ul li:nth-child(18) { transition-delay: .95s; }
  .menuOpen #cssmenu > ul li:nth-child(19) { transition-delay: 1s; }
  .menuOpen #cssmenu > ul li:nth-child(20) { transition-delay: 1.05s; }
  .menuOpen #cssmenu > ul li:nth-child(21) { transition-delay: 1.1s; }
  .menuOpen #cssmenu > ul > li { display: none; }
  .menuOpen #cssmenu > ul > li#CSSmenu-AZ { display: block; border-bottom: none; }
  #search { width: 100%; z-index: 24; height: 45px; position: relative; }
  #searchfield { height: 30px; width: 90%; margin: 15px 5% !important; }
  #searchbut { display: none; }
  .secondary.menuOpen #cssmenu > ul > li.active { display: block; }
  .secondary.menuOpen #cssmenu > ul > li > div { display: none; }
  .secondary.menuOpen #cssmenu > ul > li#CSSmenu-AZ { border-bottom: 1px solid #496a87; }
  .secondary.menuOpen #CSSmenu-AZ > div > ul { display: block; }
  .secondary.menuOpen #cssmenu > ul > li > a { border-bottom: 1px #19334a solid; background: none; }
  .secondary.menuOpen #cssmenu > ul > li.has-sub > a { background: url(/dandodesign/grafik/mobile/forward.png) 90% 50% no-repeat !important; background-size: 5% !important; }
  .secondary.menuOpen #cssmenu > ul li:last-child { border-bottom: 1px solid #496a87; }
  .secondary.menuOpen #CSSmenu-AZ > a { font-weight: 300 !important; display: block; }
  .secondary.menuOpen #CSSmenu-AZ > a span { display: block; }
  .secondary.menuOpen .menuPanel { z-index: 2; background: #21425f; }
  .menuPanel.secondaryPanel { padding-bottom: 100px; height: 100vh; z-index: 1 !important; transform: translate3d(0%, 0, 0) scale3d(0.9, 0.9, 1); opacity: 0.25; }
  .menuOpen .menuPanel.move { transform: translate3d(-100%, 0, 0) !important; }
  .menuOpen .menuPanel.move + .secondaryPanel { opacity: 1; transform: translate3d(0%, 0, 0) scale3d(1, 1, 1); }
  .menuPanel.secondaryPanel .menuBack { color: #4284bd; margin: 10px 0 0 10px; font-size: 16px; }
  .menuBack:before { content: ''; width: 32px; height: 32px; vertical-align: bottom; background: url("/dandodesign/grafik/icon-arrow-left-blue.svg") left bottom no-repeat; background-size: contain; display: inline-block; }
  .menuPanel.secondaryPanel .h1 { margin-left: 20px; }
  .menuPanel.secondaryPanel .tmDex { padding-bottom: 100px; background: #eaeaea; }
  .menuPanel.secondaryPanel .tmList { display: none; }
  .menuPanel.secondaryPanel .tmDex-box { background: #eaeaea; display: flex; align-items: center; }
  .menuPanel.secondaryPanel .tmDex-img { display: inline-block; border-radius: 10px; overflow: hidden; margin: 1em 1em 0 1em; }
  .menuPanel.secondaryPanel .tmDex-img a { display: block; }
  .menuPanel.secondaryPanel .tmDex-img img { display: block; max-height: 100px; width: auto; }
  .menuPanel.secondaryPanel .tmDex-tit { display: inline-block; height: 100%; font-size: 14px; font-weight: bold; }
  .SearchField_SearchPage { border: none; width: 90%; font-size: 16px; height: 30px; padding: 0 5%; -webkit-appearance: none; outline: 0; box-sizing: border-box; margin-left: 15px; }
  .SubmitButton_SearchPage { display: none; }
  .webshop-checkout #header .menu, .webshop-checkout #header .menuHelp, .webshop-checkout #header #Basket { visibility: hidden; }
  .webshop-creditcard #header .menu, .webshop-creditcard #header .menuHelp, .webshop-creditcard #header #Basket { visibility: hidden; }
  .webshop-orderstep1 #header .menu, .webshop-orderstep1 #header .menuHelp, .webshop-orderstep1 #header #Basket { visibility: hidden; }
  .webshop-orderstep2 #header .menu, .webshop-orderstep2 #header #Basket { visibility: hidden; }
  .webshop-orderstep3 #header .menu, .webshop-orderstep3 #header #Basket { visibility: hidden; }
  .webshop-orderstep4 #header .menu, .webshop-orderstep4 #header #Basket { visibility: hidden; }
  .Step1-steps { display: none; }
  .Step1-steps img { display: none; }
  .Foto1_OrderStep2 img, .Foto1_OrderStep3 img, .Heading_CreditCardPayment img { display: none; }
  .StepsTop, .StepsBot { display: none !important; }
  /* Step 1 */
  .webshop-orderstep1 .StepBox.Step1 > div { background: #F9DB00; font-weight: 300; color: #9E850B; }
  .webshop-orderstep1 .StepBox.Step2 > div { background: #F9DB00; font-weight: 700; color: #535353; }
  .CustomerLookup_OrderStep1_TBL td { display: block; float: left; margin-top: 0.25rem; }
  .CustomerLookup_OrderStep1_TBL td td:first-child { display: none; }
  .CustomerLookup_OrderStep1_TBL td td:nth-child(2) { width: 100%; }
  form > .CustomerData_OrderStep1_TBL > tbody > tr > td td { display: block; margin-top: 0.25rem; width: 100%; float: left; font-size: 0.875rem; }
  form > .CustomerData_OrderStep1_TBL > tbody > tr > td td b { font-size: 1.5rem; }
  form > .CustomerData_OrderStep1_TBL:first-of-type > tbody > tr > td { width: 45%; }
  .CustomerData_OrderStep1_TBL > tbody > tr > td.halfColumn { padding-right: 5%; }
  .webshop-orderstep1 .InputLabel { cursor: pointer; }
  /* De Gule Sider */
  .CustomerLookup_OrderStep1_TBL td { position: relative; }
  #invoicephone { width: 90% !important; float: left; margin: 0; height: 100%; background-color: #fff; border: 1px solid #ACAC9D; border-radius: 3px; padding-left: 0.75rem; box-shadow: none; font-size: 1rem; }
  #kraklookupbtn { position: absolute; top: 1px; right: 10%; width: 8rem; height: 2.4375rem; font-size: 0.875rem; text-shadow: 0px 1px 0px #cccccc; font-weight: 600; color: #555555; border: none; border-radius: 0 3px 3px 0; background: none; border-left: 1px solid #D5D5CE; border-right: 1px solid #ACAC9D; background-color: #ECEEED; background-image: linear-gradient(#FFFFFF, #ECEEED); -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#FFFFFF, endColorstr=#ECEEED)"; }
  #kraklookupbtn:hover { background-color: #ECEEED; background-image: linear-gradient(#ECEEED, #FFFFFF); -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ECEEED, endColorstr=#FFFFFF)"; }
  #Orderstep1_AlternativeDelivery_CustomerLookUp_TD, .StepsHeading + hr { display: none; }
  .CustomerData_OrderStep1_TBL b { font-size: 1.125rem; }
  .CustomerData_OrderStep1_TBL .InputFieldColumn { width: 100%; }
  .CustomerData_OrderStep1_TBL textarea { width: 100%; box-sizing: border-box; margin-top: 4px; }
  .CustomerData_OrderStep1_TBL .InfoColumn { display: none !important; }
  .CustomerData_OrderStep1_TBL .LabelColumn { width: 100%; font-size: 0.875rem; text-align: left; }
  .CustomerData_OrderStep1_TBL .halfColumn table:nth-child(3) tr:last-child { position: static; }
  input#invoicephone, select.OptionSelect_OrderStep1, input.TextInputField_OrderStep1 { font-size: 1.125rem; font-weight: bold; margin-bottom: 0.75rem; padding: 0.5rem 0.75rem; height: auto; border-radius: 3px; border: 1px solid #AAAAAA; box-shadow: none; background-color: #fff; }
  .Text1_CreditCardPayment #txtCardNumber, .Text1_CreditCardPayment #txtCardCvv { font-size: 1.125rem; font-weight: bold; margin-bottom: 0.75rem; padding: 0.5rem 0.75rem; height: auto; border-radius: 3px; border: 1px solid #AAAAAA; box-shadow: none; background-color: #fff; }
  /* Postnr. */
  #Field4_0, #FieldD4_0 { width: 35%; float: left; margin-right: 5%; }
  /* By */
  #Field5_0, #FieldD5_0 { width: 60%; float: left; margin-right: 0%; }
  .CustomerData_OrderStep1_TBL .halfColumn table:nth-child(3) tr:last-child b { font-weight: 400; font-size: 1rem; }
  .CustomerData_OrderStep1_TBL .halfColumn table:nth-child(3) tr:last-child br { display: none; }
  /* Not required */
  #Field9_0 input.TextInputField_OrderStep1, #Field10_0 input.TextInputField_OrderStep1, #Field11_0 input.TextInputField_OrderStep1, #Field13_0 input.TextInputField_OrderStep1 { border-style: dashed; box-shadow: none; background-color: #F9FBFC; }
  /* Login form */
  .Step1-loadtext { margin-bottom: 10px; }
  .LoadProfile_OrderStep1_TBL { display: block; padding: 10px; box-sizing: border-box; }
  .LoadProfile_OrderStep1_TBL table, .LoadProfile_OrderStep1_TBL tbody, .LoadProfile_OrderStep1_TBL tr, .LoadProfile_OrderStep1_TBL td { width: 100%; display: block; font-size: 16px; margin-bottom: 10px; }
  .LoadProfile_OrderStep1_TBL .LabelColumn { display: none; }
  .LoadProfile_OrderStep1_TBL .TextInputField_OrderStep1, .LoadProfile_OrderStep1_TBL .SubmitButton_OrderStep1 { position: static; width: 100%; margin: 0; text-align: center; padding: 0; height: 40px; }
  .CustomerData_OrderStep1_TBL b + br { display: none; }
  form > .CustomerData_OrderStep1_TBL:first-of-type > tbody > tr > td, .CustomerLookup_OrderStep1_TBL td { width: 100%; display: block; }
  .CustomerData_OrderStep1_TBL > tbody > tr > td.halfColumn { padding-right: 0%; }
  #invoicephone { width: 100% !important; }
  #kraklookupbtn { right: 0; height: 36px; }
  input#invoicephone, select.OptionSelect_OrderStep1, input.TextInputField_OrderStep1 { font-size: 16px; padding: 8px; line-height: 20px; height: 38px; width: 100%; box-sizing: border-box; background: #F2F5F7; border: 1px solid #8D9CAA; }
  .Text1_CreditCardPayment #txtCardNumber, .Text1_CreditCardPayment #txtCardCvv { font-size: 16px; padding: 8px; line-height: 20px; height: 38px; width: 100%; box-sizing: border-box; background: #F2F5F7; border: 1px solid #8D9CAA; }
  #Orderstep1_AlternativeDelivery_Fields_TD.visible { display: block; }
  #Orderstep1_AlternativeDelivery_Heading_TD { margin-top: 2rem; }
  .OrderStep1_Next_TD .SubmitButton_OrderStep1, .OrderStep2_Methods_Next_TD .SubmitButton_OrderStep2, .OrderStep3_Next_TD .SubmitButton_OrderStep3, .SubmitButton_Pay { width: 100%; float: left; text-align: center; padding: 0; background-position: 90% center; margin-bottom: 10px; -webkit-appearance: none; }
  .SubmitButton_OrderStep1_Position, .SubmitButton_OrderStep2_Position, .SubmitButton_OrderStep3_Position, .SubmitButton_Pay { height: 60px; font-size: 24px; }
  .SubmitButton_OrderStep1_Position:hover, .SubmitButton_OrderStep2_Position:hover, .SubmitButton_OrderStep3_Position:hover, .SubmitButton_Pay:hover { background-position: 95% center; }
  .TableLines_OrderStep2 input { margin-right: 1rem; }
  .BasketLine_OrderStep3 td { vertical-align: middle !important; padding-left: 0.5rem !important; }
  .basketLineHeader .count, .BasketLine_OrderStep3 .count { padding-right: 1rem; }
  .ProductImage_Order3 { display: none; }
  .BasketLine_OrderStep3 a { display: block; padding: 0.5rem 0; }
  .webshop-creditcard table table tr:nth-child(3) td:nth-child(2) { margin-bottom: 2rem; }
  .webshop-creditcard table table tr:nth-child(3) td:nth-child(2) span { font-size: 2rem; }
  td.Text1_CreditCardPayment { display: block; float: left; width: 100%; margin: 0.5rem 0; }
  td.Text1_CreditCardPayment + td { margin: 0; }
  .Text1_CreditCardPayment #txtCardNumber { margin: 0 0 1rem; }
  .Text1_CreditCardPayment #txtCardCvv { margin: 0 0 1rem; }
  .Text1_CreditCardPayment #txtCardCvv + a { height: 38px; margin: 0; box-sizing: border-box; }
  span.Text1_CreditCardPayment { line-height: 120%; }
  .SubmitButton_Pay { margin-top: 0; }
  body.webshop-orderstep4 { font-size: 85%; }
  /* Step 2 */
  .webshop-orderstep2 .StepBox.Step1 > div, .webshop-orderstep2 .StepBox.Step2 > div { background: #F9DB00; font-weight: 300; color: #9E850B; }
  .webshop-orderstep2 .StepBox.Step3 > div { background: #F9DB00; font-weight: 700; color: #535353; }
  .OrderStep2_Methods_Header_TD br { display: none; }
  .OrderStep2_PayMethods_Header_TD, .OrderStep2_ShippingMethods_Header_TD { display: block; padding-left: 10px; margin-bottom: 10px; margin-top: 25px; }
  .OrderStep2_PayMethods_TD, .OrderStep2_ShippingMethods_TD { padding-left: 10px !important; }
  .OrderStep2_PayMethods_TD img + br, .OrderStep2_ShippingMethods_TD img + br { display: none; }
  .OrderStep2_PayMethods_TD img, .OrderStep2_ShippingMethods_TD img { height: 20px; }
  input.BackgroundColor1_OrderStep2 { background: grey; }
  /* Pay Methods */
  .TableLines_OrderStep2 input { margin: 0; }
  .TableLines_OrderStep2 input[type="radio"] { margin: 0 10px 0 0; height: 20px; }
  .GLS_ParselShops_TR { margin-left: 4rem; }
  input.OrderStep2_GLS_RadioBtn { margin-right: 1rem; }
  .OrderStep2_GLS_ParcelShop_TD { font-size: 0.75rem; }
  #ShippingMethodsContainer .OrderStep2_GLS_ParcelShop_TD br { display: block; }
  .OrderStep2_GLS_CompanyName { font-weight: 600; }
  #OrderStep2_GLS_Table tr { display: block; margin-bottom: 1rem; }
  /* Step 3 */
  .TableLines_OrderStep3 { margin-top: 20px; }
  .Heading_OrderStep3 { position: static; margin: 0; }
  .TableLines_OrderStep3 > tbody > tr > td > table > tbody > tr > td { padding: 0 15px; }
  .webshop-orderstep3 .StepBox.Step1 > div, .webshop-orderstep3 .StepBox.Step2 > div, .webshop-orderstep3 .StepBox.Step3 > div { background: #F9DB00; font-weight: 300; color: #9E850B; }
  .webshop-orderstep3 .StepBox.Step4 > div { background: #F9DB00; font-weight: 700; color: #535353; }
  .canBeHidden { display: none; }
  .basketLineHeader { border-bottom: 1px solid #DDDDDD; width: 100%; height: 3.5rem; font-weight: 600; height: 2rem; }
  .BasketLine_OrderStep3 { border-bottom: 1px solid #DDDDDD; width: 100%; height: 3.5rem; }
  .ProductImage_Order3 { height: 2.5rem; }
  .OrderStep3_ReadTerms a { display: block; text-decoration: underline; margin-bottom: 1rem; }
  .OrderStep3_AcceptTerms_1 { display: block; background: #DBF1DB; color: #000; border-radius: 3px; }
  .OrderStep3_AcceptTerms_1 td { padding: 15px; display: block; }
  input#acceptTermsBit { margin: 0; display: block; float: left; }
  input#acceptTermsBit + span { float: left; display: block; width: 80%; margin-left: 1rem; color: green; }
  .SubmitButton_OrderStep3_Position { left: 0; }
  /* Kreditkortbetaling */
  .Heading_CreditCardPayment { display: block; margin-top: 20px; }
  .webshop-creditcard { background: url("/dandodesign/grafik/mobile/loader.gif") no-repeat 50% 50%, url("/dandodesign/grafik/mobile/vent.svg") no-repeat 50% 40%; background-color: #ffffff; }
  .webshop-creditcard #Content { padding-top: 1.25rem; }
  .webshop-creditcard center { text-align: left; }
  .webshop-creditcard .Text1_CreditCardPayment img { display: none; }
  .BackgroundColor1_CreditCardPayment { width: 100%; background: #fff; }
  td.Text1_CreditCardPayment { vertical-align: top; font-size: 0; line-height: 0; }
  span.Text1_CreditCardPayment { font-size: 1rem; line-height: 4rem; padding-right: 2rem; }
  b span.Text1_CreditCardPayment { padding: 0 0.5rem; }
  .Text1_CreditCardPayment #txtCardNumber, .Text1_CreditCardPayment #txtCardCvv { height: 2.5rem; margin: 0.5rem 0; }
  .Text1_CreditCardPayment #txtCardNumber { width: 16rem; }
  .Text1_CreditCardPayment #txtCardCvv { width: 6rem; float: left; border-radius: 3px 0 0 3px; }
  .Text1_CreditCardPayment img { vertical-align: middle; }
  .Text1_CreditCardPayment select { width: auto; cursor: pointer; }
  .Text1_CreditCardPayment select:focus { background-color: #f3f3f3; border-color: #999999; }
  .Text1_CreditCardPayment > span { font-weight: 600; }
  .Text1_CreditCardPayment > span > span { font-weight: normal; } }

@media screen and (max-width: 979px) and (-webkit-min-device-pixel-ratio: 0) { .Text1_CreditCardPayment select { font-size: 1.125rem; font-weight: bold; padding: 0 2.5rem 0 1rem; } }

@media screen and (max-width: 979px) { .CardImage_CreditCardPayment { display: none !important; }
  .Text1_CreditCardPayment #txtCardCvv + a { height: 2.5rem; width: 1.5rem; margin: 0.5rem 0; display: block; float: left; border: 1px solid #8D9CAA; border-left: none; border-radius: 0 3px 3px 0; background: #C7D9E5 url("/dandodesign/grafik/mobile/question.svg") no-repeat 50% 50%; }
  .SubmitButton_Pay { margin-bottom: 2rem; }
  .Text1_CreditCardPayment a { font-size: 1rem; font-weight: normal; text-decoration: underline; color: #8d9caa; }
  td.ErrorText_CreditCardPayment { color: #261d19; vertical-align: middle; text-align: center; height: 40px; border: 1px solid #FFD209; background: #FFFDB4; border-radius: 4px; }
  .ErrorText_CreditCardPayment br { display: none; }
  /* Step 4 */
  .webshop-orderstep4 .StepBox.Step1 > div, .webshop-orderstep4 .StepBox.Step2 > div, .webshop-orderstep4 .StepBox.Step3 > div, .webshop-orderstep4 .StepBox.Step4 > div { background: #F9DB00; font-weight: 300; color: #9E850B; }
  .webshop-orderstep4 .StepBox.Step5 > div { background: #F9DB00; font-weight: 700; color: #535353; }
  .TableLines_OrderStep4 { margin: 0 auto; width: 95%; }
  .BasketLine_OrderStep4 img { display: none; }
  .Order_printIcon { padding: 1rem 0; }
  .Order_printIcon a { display: none; }
  .Order_printIcon a + a { display: inline; }
  .Order_printIcon a + a:hover { text-decoration: underline; }
  .webshop-orderstep4 .button.green { border-radius: 3px; }
  .webshop-showbasket .MainContainer, .webshop-orderstep1 .MainContainer, .webshop-orderstep2 .MainContainer, .webshop-orderstep3 .MainContainer, .webshop-creditcard .MainContainer, .webshop-orderstep4 .MainContainer { padding-top: 1rem; padding-bottom: 7.5rem; }
  .basket-value-props { top: -7.5rem; }
  .StepBox.Step1 { width: 23%; }
  .StepBox.Step5 { width: 17%; }
  .BasketLine.BasketProduct { height: 7.5rem; }
  .BasketLine .BasketImg { padding: 1.25rem 0; }
  .BasketLine .BasketRemButton, .BasketLine .StkPris { display: none; }
  .BasketLine .column.text-right { padding-right: 0.5rem; }
  .BasketLine .BasketProductLink { padding: 0.5rem 1em; }
  .BasketLine .BasketLineAmount { padding-left: 0.25rem; padding-bottom: 0.5rem; text-align: left !important; }
  .BasketLine .BasketUnitPrice { display: none; }
  .BasketLineAmount > div { float: none !important; display: inline-block; }
  form > .CustomerData_OrderStep1_TBL:first-of-type > tbody > tr > td, .CustomerLookup_OrderStep1_TBL td { width: 100%; display: block; }
  .CustomerData_OrderStep1_TBL > tbody > tr > td.halfColumn { padding-right: 0%; }
  #invoicephone { width: 100% !important; }
  #kraklookupbtn { right: 0; height: 36px; }
  input#invoicephone, select.OptionSelect_OrderStep1, input.TextInputField_OrderStep1 { font-size: 16px; padding: 8px; line-height: 20px; height: 38px; }
  .Text1_CreditCardPayment #txtCardNumber, .Text1_CreditCardPayment #txtCardCvv { font-size: 16px; padding: 8px; line-height: 20px; height: 38px; }
  #Orderstep1_AlternativeDelivery_Fields_TD.visible { display: block !important; }
  #Orderstep1_AlternativeDelivery_Heading_TD { margin-top: 2rem; }
  .OrderStep1_Next_TD .SubmitButton_OrderStep1, .OrderStep2_Methods_Next_TD .SubmitButton_OrderStep2, .OrderStep3_Next_TD .SubmitButton_OrderStep3, .SubmitButton_Pay { width: 100%; float: left; }
  .TableLines_OrderStep2 input { margin-right: 1rem; }
  .BasketLine_OrderStep3 td { vertical-align: middle !important; padding-left: 0.5rem !important; }
  .basketLineHeader .count, .BasketLine_OrderStep3 .count { padding-right: 1rem; }
  .ProductImage_Order3 { display: none; }
  .BasketLine_OrderStep3 a { display: block; padding: 0.5rem 0; }
  .webshop-creditcard table table tr:nth-child(3) td:nth-child(2) { margin-bottom: 2rem; }
  .webshop-creditcard table table tr:nth-child(3) td:nth-child(2) span { font-size: 2rem; }
  td.Text1_CreditCardPayment { display: block; float: left; width: 100%; margin: 0.5rem 0; height: auto; }
  td.Text1_CreditCardPayment + td { margin: 0; }
  .Text1_CreditCardPayment #txtCardNumber { margin: 0 0 1rem; }
  .Text1_CreditCardPayment #txtCardCvv { margin: 0 0 1rem; }
  .Text1_CreditCardPayment #txtCardCvv + a { height: 38px; margin: 0; }
  span.Text1_CreditCardPayment { line-height: 120%; }
  .SubmitButton_Pay { margin-top: 0; }
  body.webshop-orderstep4 { font-size: 85%; }
  /* Step 4 */
  .Order_printIcon { display: none !important; }
  .webshop-orderstep4 #order-confirm { width: auto !important; }
  .webshop-orderstep4 #order-confirm #order-confirm { padding-top: 40px; }
  .webshop-orderstep4 .TableLines_OrderStep4 { width: 100% !important; display: inline-block; box-sizing: border-box; }
  .webshop-orderstep4 .TableLines_OrderStep4 td[width="100%"] { width: 100% !important; display: inline-block; box-sizing: border-box; }
  .webshop-orderstep4 .TableLines_OrderStep4 > tbody { width: 100% !important; display: inline-block; box-sizing: border-box; }
  .webshop-orderstep4 .TableLines_OrderStep4 > tbody > tr { width: 100% !important; display: inline-block; box-sizing: border-box; }
  .webshop-orderstep4 .TableLines_OrderStep4 > tbody > tr > td { width: 100% !important; display: inline-block; box-sizing: border-box; }
  .webshop-orderstep4 .TableLines_OrderStep4 > tbody > tr > td > table { width: 100% !important; display: inline-block; box-sizing: border-box; }
  .webshop-orderstep4 .TableLines_OrderStep4 > tbody > tr > td > table > tbody { width: 100% !important; display: inline-block; box-sizing: border-box; }
  .webshop-orderstep4 .TableLines_OrderStep4 > tbody > tr > td > table > tbody > tr { width: 100% !important; display: inline-block; box-sizing: border-box; }
  .webshop-orderstep4 .TableLines_OrderStep4 > tbody > tr > td > table > tbody > tr > td { width: 100% !important; display: inline-block; box-sizing: border-box; }
  .webshop-orderstep4 .BackGroundColor1_OrderStep4 { width: 100% !important; display: inline-block; box-sizing: border-box; }
  .webshop-orderstep4 .BackGroundColor1_OrderStep4 > tbody { width: 100% !important; display: inline-block; box-sizing: border-box; }
  .webshop-orderstep4 .BackGroundColor1_OrderStep4 > tbody > tr { width: 100% !important; display: inline-block; box-sizing: border-box; }
  .webshop-orderstep4 .BackGroundColor1_OrderStep4 > tbody > tr > td > table { width: 100% !important; display: inline-block; box-sizing: border-box; }
  .webshop-orderstep4 .BackGroundColor1_OrderStep4 > tbody > tr > td > table > tbody { width: 100% !important; display: inline-block; box-sizing: border-box; }
  .webshop-orderstep4 .BackGroundColor1_OrderStep4 > tbody > tr > td > table > tbody > tr { width: 100% !important; display: inline-block; box-sizing: border-box; }
  .BackGroundColor1_OrderStep4 > tbody > tr + tr > td { display: none; }
  .BackGroundColor1_OrderStep4 > tbody > tr + tr > td + td { display: none; }
  .BackGroundColor1_OrderStep4 > tbody > tr + tr + tr > td + td { display: block; width: 100%; text-align: center; padding: 0px; font-size: 18px; }
  .Heading_OrderStep4, .Step4-UpSekt, .BasketLine_OrderStep4 td { display: none; }
  .webshop-orderstep4 .Step4-UPbuttons { width: 100%; }
  .Step4-UPdesc { padding: 10px 30px 15px; }
  .Step4-UPload, .Step4-UPemail { float: left; padding: 10px 30px; width: 100%; box-sizing: border-box; }
  .Step4-UPload a, .Step4-UPemail a { width: 100%; color: #fff; }
  .webshop-checkout .contentPanel { transform: none; }
  .webshop-checkout.dialog-toggled.dialog-gls .gls-parsel-shops--container .delivery-pickup-dialog-placeholder { padding-top: 60px; }
  .webshop-checkout .delivery-pickup-placeholder--inner { position: relative; }
  .webshop-checkout .delivery-pickup-dialog-close { top: -10px; right: -10px; }
  .TM-adbox { display: none; }
  .TopBrC div { padding-left: 10px; }
  .TopBrC-text .BreadCrumb_ProductInfo { padding-left: 20px; }
  .TopMobAds { display: none; }
  .TopBrC, .TopBrC-1 { line-height: 26px; height: 26px; }
  .tmSP, .tmSPt { margin-left: 10px; }
  .tmSP a, .tmSPt a { font-weight: 700; font-size: 14px; } }

@media screen and (max-width: 979px) and (max-width: 979px) { .tmSP a, .tmSPt a { color: #FFFFFF; font-size: 22px; margin-left: 10px; line-height: 36px; } }

@media screen and (max-width: 979px) { .BasketDropdown #Head { color: #FFFFFF; } }

@media screen and (min-width: 980px) { .mobilemenu-bottom { display: none; }
  .mobile-only { display: none !important; } }

@media screen and (max-width: 979px) { .hide-for-mobile { display: none !important; }
  .menuPanel { background: white !important; width: calc(100% - 50px); transform: translate3d(-100%, 0, 0); }
  .menuPanel.secondaryPanel { padding-top: 0px; transform: translate3d(-100%, 0, 0) scale3d(0.9, 0.9, 1); }
  .menuPanel.secondaryPanel, .menuPanel.secondaryPanel td { color: #6A6A6A; }
  .menuPanel.secondaryPanel .tmDex-box { background: white; border-bottom: 1px solid #f1f1f1; padding: 10px 0; margin: 0 10px; }
  .menuPanel.secondaryPanel .tmDex-img { margin: 0 1em 0 0; background: #6A6A6A; }
  .menuPanel.secondaryPanel .tmDex-img img { max-height: 70px; opacity: 0.9; }
  .menuPanel.secondaryPanel .tmDexSA a, .menuPanel.secondaryPanel .CssMenu-knapSekt a { display: block; background: #26a500; color: white; text-align: center; padding: 12px; font-size: 13px; width: calc(100% - 15px - 15px); margin: 40px auto 0; box-sizing: border-box; }
  .menuPanel .h1 { display: inline-block; color: #21425f; padding: 0; margin: 0; text-transform: uppercase; font-size: 14px; }
  #StaticMenu { padding-bottom: 200px; background: #f1f1f1; }
  .close-button { position: fixed; width: 20px; height: 20px; top: 0; right: 0; display: none; padding: 15px; z-index: 999999999; background: transparent url("../grafik/icon-close.svg") no-repeat center center; background-size: 20px 20px; }
  #secondaryContent { padding: 20px 0 200px; }
  #secondaryContent:before { content: 'Kategorier'; display: block; background: #f1f1f1; padding: 10px 0 10px 20px; font-size: 13px; text-transform: uppercase; }
  .menu-logo { padding: 10px 20px; }
  .menu-logo img { max-width: 100%; max-height: 15px; }
  #cssmenu-container { background: white; }
  #cssmenu > ul { padding-bottom: 10px; margin-top: 0; }
  #cssmenu > ul > li { background-color: #f1f1f1 !important; margin: 0 10px 10px; border: none !important; display: flex; flex-direction: column; justify-content: center; }
  #cssmenu > ul > li > a { color: #2d2d2d; text-transform: uppercase; font-size: 13px; line-height: 20px; font-weight: 600 !important; border-bottom: none !important; padding: 20px 20px; }
  #cssmenu > ul > li > a .small-text { display: block; font-size: 12px; font-weight: 400; text-transform: initial; padding: 5px 0 0; line-height: 1; }
  #cssmenu > ul > li > a.menu-link-small { padding: 5px 20px; }
  #cssmenu > ul > li > a.menu-link-red { background: #830006 !important; color: white; }
  #cssmenu > ul > li > a.menu-link-blue { background: #3e6a90 !important; color: white; }
  #cssmenu > ul > li img { position: absolute; top: 0; right: 0; max-height: calc(100% - 20px); padding: 10px; }
  .mobilemenu-bottom { display: block; }
  .mobilemenu-bottom p { font-weight: 400; font-size: 13px; }
  .mobilemenu-bottom .menu-information a { font-weight: 700; display: flex; align-items: center; height: 20px; }
  .mobilemenu-bottom .menu-information a span { width: 20px; margin-right: 10px; display: inline-flex; }
  .mobilemenu-bottom .menu-information a img { max-height: 20px; max-width: 20px; }
  .mobilemenu-bottom .menu-heading { display: block; background: #f1f1f1; padding: 5px 20px; }
  .mobilemenu-bottom ul { padding: 0 20px; }
  .mobilemenu-bottom ul li a { padding: 5px 20px 5px 0; color: #2d2d2d; }
  .mobilemenu-bottom .menu-contact { background: #f1f1f1; text-align: center; padding: 30px 20px; }
  .mobilemenu-bottom .menu-contact a { display: block; font-weight: 700; }
  .mobilemenu-bottom .menu-contact .menu-phone { color: #21425f; font-size: 26px; padding: 10px 0; }
  .mobilemenu-bottom .menu-contact .menu-mail { color: #6A6A6A; font-size: 18px; }
  .mobilemenu-bottom .menu-contact p { color: #6A6A6A; }
  .menuOpen #header, .menuOpen .contentPanel { transform: translate3d(0, 0, 0); }
  .menuOpen .menuPanel { z-index: 999999 !important; }
  .menuOpen .menuPanel.secondaryPanel { z-index: 999998 !important; }
  .menuOpen .close-button { background: url("../grafik/icon-close-white.svg") no-repeat center center; background-size: 20px 20px; background-color: #21425f; display: block; }
  #tpo.basketOpen #Basket #BasketImg { background: none; }
  #search { display: none; }
  html.open-search, html.open-menu { overflow: hidden; min-height: 100vh; }
  html.open-search .menuPanel, html.open-menu .menuPanel { height: 100vh; min-height: 100vh; overflow: scroll; overflow-x: hidden; box-sizing: border-box; overscroll-behavior: contain; }
  html.open-search .contentPanel, html.open-search #header, html.open-menu .contentPanel, html.open-menu #header { opacity: 0.35; }
  html #tpo { background-color: black; }
  html.open-search #tpo { max-height: 100vh; }
  html.open-search #tpo .close-button { display: block; }
  html.open-search #tpo .menuPanel { width: 100%; transform: translate3d(0, 0, 0); opacity: 1; z-index: 99999; background: #f1f1f1 !important; }
  html.open-search #tpo .menuPanel > * { display: none; }
  html.open-search #tpo .menuPanel > #search { display: block; opacity: 1; position: absolute; left: 0; right: 0; top: 50px; bottom: 0; height: auto; transform: translate3d(0, 0, 0); z-index: 99999999; }
  html.open-search #tpo .menuPanel .tpo-search { width: 100%; padding: 15px; box-sizing: border-box; }
  html.open-search #tpo .menuPanel #Search_Form { position: relative; }
  html.open-search #tpo .menuPanel #Search_Form br { display: none; }
  html.open-search #tpo .menuPanel .SearchField_SearchPage { border-radius: 100px; margin: 0; width: 100%; }
  html.open-search #tpo .menuPanel .SearchField_SearchPage::-ms-input-placeholder { color: #b2b2b2; }
  html.open-search #tpo .menuPanel .SearchField_SearchPage::placeholder { color: #b2b2b2; }
  html.open-search #tpo .menuPanel .SubmitButton_SearchPage { position: absolute; right: 0; top: 0; height: 100%; left: auto; background: url("/dandodesign/grafik/icon-search-black.svg") no-repeat 50% 50%; background-size: 14px; width: 40px; }
  html.open-search #livesearch { margin: 15px -15px; width: calc(100% + 15px + 15px); border: none; background: none; overflow: visible; }
  html.open-search #livesearch > .left, html.open-search #livesearch > .right { width: 100%; float: none; }
  html.open-search #livesearch h3 { font-size: 22px; font-weight: 400; color: #6A6A6A; margin: 0; text-align: center; }
  html.open-search #livesearch .left ul { margin: 10px 20px 30px; }
  html.open-search #livesearch .left ul li a { background: white; text-align: center; }
  html.open-search #livesearch .right .wrapper { margin-top: 10px; background: white; max-height: none; overflow: visible; }
  html.open-search #livesearch .right ul li { width: 50%; }
  .loginFormContainer { z-index: 99999; }
  .loginFormContainer .fancybox-slide { padding: 0; }
  .loginFormContainer .loginpopuptop { width: 100%; max-width: 100%; padding: 20px; }
  .loginFormContainer .loginpopuptop .left { padding-right: 0; }
  .loginFormContainer .loginpopuptop .right { display: block; width: 100%; padding: 50px 0 30px; }
  .loginFormContainer .loginpopuptop .right ul, .loginFormContainer .loginpopuptop .right li { list-style-type: initial !important; } }

@media screen and (max-width: 460px) { .kontaktform table { width: 100%; }
  .kontaktform table tr > td { width: 100% !important; float: left; }
  .kontaktform .g-recaptcha iframe { height: auto; } }
